System
:
Linux loginstore 5.15.0-187-generic #197-Ubuntu SMP Fri Jul 17 19:17:01 UTC 2026 x86_64
Software
:
Apache/2.4.52 (Ubuntu)
Server
:
200.10.71.112
Domains
:
Cant read /etc/named.conf
Permission
:
[
drwxr-xr-x
]
:
/
etc
/
rc2.d
/
10.10.0.71
Select
Submit
Home
Add User
Mailer
About
DBName
DBUser
DBPass
DBHost
WpUser
WpPass
Input e-mail
ACUPOFTEA for www.loginstore.com made by tabagkayu.
Folder Name
File Name
File Content
File
S01proftpd
#!/bin/sh ### BEGIN INIT INFO # Provides: proftpd # Required-Start: $remote_fs $syslog $local_fs $network # Required-Stop: $remote_fs $syslog $local_fs $network # Should-Start: $named # Should-Stop: $named # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Starts ProFTPD daemon # Description: This script runs the FTP service offered # by the ProFTPD daemon ### END INIT INFO # Start the proftpd FTP daemon. PATH=/bin:/usr/bin:/sbin:/usr/sbin DAEMON=/usr/sbin/proftpd NAME=proftpd # Defaults RUN="yes" OPTIONS="" CONFIG_FILE=/etc/proftpd/proftpd.conf PIDFILE=`grep -i 'pidfile' $CONFIG_FILE|sed -e 's/[\t ]*pidfile[\t ]\+//i'` if [ "x$PIDFILE" = "x" ]; then PIDFILE=/run/proftpd.pid fi # Read config (will override defaults) [ -r /etc/default/proftpd ] && . /etc/default/proftpd trap "" 1 trap "" 15 test -f $DAEMON || exit 0 . /lib/lsb/init-functions # # Servertype could be inetd|standalone|none. # In all cases check against inetd and xinetd support. # if ! egrep -qi "^[[:space:]]*ServerType.*standalone" $CONFIG_FILE then if egrep -qi "server[[:space:]]*=[[:space:]]*/usr/sbin/(in\.)?proftpd" /etc/xinetd.conf 2>/dev/null || \ egrep -qi "server[[:space:]]*=[[:space:]]*/usr/sbin/(in\.)?proftpd" /etc/xinetd.d/* 2>/dev/null || \ egrep -qi "^ftp.*/usr/sbin/(in\.)?proftpd" /etc/inetd.d/* 2>/dev/null || \ egrep -qi "^ftp.*/usr/sbin/(in\.)?proftpd" /etc/inetd.conf 2>/dev/null then RUN="no" INETD="yes" else if ! egrep -qi "^[[:space:]]*ServerType.*inetd" $CONFIG_FILE then RUN="yes" INETD="no" else RUN="no" INETD="no" fi fi fi # /run could be on a tmpfs [ ! -d /run/proftpd ] && mkdir /run/proftpd [ -x /sbin/restorecon ] && /sbin/restorecon /run/proftpd inetd_check() { if [ ! -x /usr/sbin/inetd -a ! -x /usr/sbin/xinetd -a \ ! -x /usr/sbin/inetutils-inetd ]; then echo "Neither inetd nor xinetd appears installed: check your configuration." fi } start() { log_daemon_msg "Starting ftp server" "$NAME" start-stop-daemon --start --quiet --pidfile "$PIDFILE" --oknodo --exec $DAEMON -- -c $CONFIG_FILE $OPTIONS if [ $? != 0 ]; then log_end_msg 1 exit 1 else log_end_msg 0 fi } signal() { if [ "$1" = "stop" ]; then SIGNAL="TERM" log_daemon_msg "Stopping ftp server" "$NAME" else if [ "$1" = "reload" ]; then SIGNAL="HUP" log_daemon_msg "Reloading ftp server" "$NAME" start-stop-daemon --stop --signal $SIGNAL --quiet --pidfile "$PIDFILE" exit $? else echo "ERR: wrong parameter given to signal()" exit 1 fi fi if [ -f "$PIDFILE" ]; then start-stop-daemon --stop --signal $SIGNAL --quiet --pidfile "$PIDFILE" --retry $SIGNAL/30/KILL/60 if [ $? = 0 ]; then log_end_msg 0 else start-stop-daemon --stop --signal $SIGNAL --quiet --pidfile "$PIDFILE" --retry $SIGNAL/30/KILL/60 if [ $? != 0 ]; then log_end_msg 1 [ $2 != 0 ] || exit 0 else log_end_msg 0 fi fi if [ "$SIGNAL" = "KILL" ]; then rm -f "$PIDFILE" fi else log_end_msg 0 fi } case "$1" in start) if [ "x$RUN" = "xyes" ] ; then start else if [ "x$INETD" = "xyes" ] ; then echo "ProFTPD is started from inetd/xinetd." inetd_check else echo "ProFTPD warning: cannot start neither in standalone nor in inetd/xinetd mode. Check your configuration." fi fi ;; force-start) if [ "x$INETD" = "xyes" ] ; then echo "Warning: ProFTPD is started from inetd/xinetd (trying to start anyway)." inetd_check fi start ;; stop) if [ "x$RUN" = "xyes" ] ; then signal stop 0 else if [ "x$INETD" = "xyes" ] ; then echo "ProFTPD is started from inetd/xinetd." inetd_check else echo "ProFTPD warning: cannot start neither in standalone nor in inetd/xinetd mode. Check your configuration." fi fi ;; force-stop) if [ "x$INETD" = "xyes" ] ; then echo "Warning: ProFTPD is started from inetd/xinetd (trying to kill anyway)." inetd_check fi signal stop 0 ;; reload) signal reload 0 ;; force-reload|restart) if [ "x$RUN" = "xyes" ] ; then signal stop 1 start else if [ "x$INETD" = "xyes" ] ; then echo "ProFTPD is started from inetd/xinetd." inetd_check else echo "ProFTPD warning: cannot start neither in standalone nor in inetd/xinetd mode. Check your configuration." fi fi ;; status) if [ "x$INETD" = "xyes" ] ; then echo "ProFTPD is started from inetd/xinetd." inetd_check exit 0 else if [ -f "$PIDFILE" ]; then pid=$(cat $PIDFILE) else pid="x" fi if [ `pidof proftpd|grep "$pid"|wc -l` -ne 0 ] ; then echo "ProFTPD is started in standalone mode, currently running." exit 0 else echo "ProFTPD is started in standalone mode, currently not running." exit 3 fi fi ;; check-config) $DAEMON -t >/dev/null && echo "ProFTPD configuration OK" && exit 0 exit 1 ;; *) echo "Usage: /etc/init.d/$NAME {start|status|force-start|stop|force-stop|reload|restart|force-reload|check-config}" exit 1 ;; esac exit 0
New name for
Are you sure will delete
?
New date for
New perm for
Name
Type
Size
Permission
Last Modified
Actions
.
DIR
-
drwxr-xr-x
2025-12-01 06:48:06
..
DIR
-
drwxr-xr-x
2026-08-05 06:57:20
K01apache-htcacheclean
text/x-shellscript
2.43 KB
-rwxr-xr-x
2023-12-04 06:58:09
S01apache2
text/x-shellscript
7.99 KB
-rwxr-xr-x
2023-12-04 06:58:10
S01apport
text/x-shellscript
2.85 KB
-rwxr-xr-x
2025-05-22 08:40:36
S01console-setup.sh
text/x-shellscript
1.2 KB
-rwxr-xr-x
2021-11-22 04:39:53
S01cron
text/x-shellscript
2.99 KB
-rwxr-xr-x
2021-03-17 11:14:10
S01dbus
text/x-shellscript
3.08 KB
-rwxr-xr-x
2021-06-28 12:15:25
S01grub-common
text/x-shellscript
985 B
-rwxr-xr-x
2022-12-02 03:18:47
S01irqbalance
text/x-shellscript
2.58 KB
-rwxr-xr-x
2021-10-30 10:55:55
S01lvm2-lvmpolld
text/x-shellscript
586 B
-rwxr-xr-x
2021-05-19 10:19:25
S01mysql
text/x-shellscript
5.48 KB
-rwxr-xr-x
2023-06-14 07:23:16
S01open-vm-tools
text/x-shellscript
1.8 KB
-rwxr-xr-x
2023-11-30 12:10:47
S01plymouth
text/x-shellscript
1.35 KB
-rwxr-xr-x
2022-02-23 02:15:41
S01proftpd
text/x-shellscript
5.2 KB
-rwxr-xr-x
2021-09-18 09:52:24
S01rsync
text/x-shellscript
4.31 KB
-rwxr-xr-x
2022-10-11 10:37:36
S01ssh
text/x-shellscript
3.96 KB
-rwxr-xr-x
2023-01-11 11:09:13
S01unattended-upgrades
text/x-shellscript
1.36 KB
-rwxr-xr-x
2021-02-19 12:11:42
S01uuidd
text/x-shellscript
1.28 KB
-rwxr-xr-x
2022-02-21 01:49:57
S01vsftpd
text/x-shellscript
2.02 KB
-rwxr-xr-x
2024-07-11 12:59:43
~ ACUPOFTEA - www.loginstore.com